# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  remote_ip: MyString
  country: MyString
  city: MyString
  latitude: 9.99
  longitude: 9.99

two:
  remote_ip: MyString
  country: MyString
  city: MyString
  latitude: 9.99
  longitude: 9.99
